<?



/*



Сделано © alex-borisi



Все права защищены



http://nasimbe.ru



*/







include_once '../../sys/inc/start.php';



include_once '../../sys/inc/compress.php';



include_once '../../sys/inc/sess.php';



include_once '../../sys/inc/home.php';



include_once '../../sys/inc/settings.php';



include_once '../../sys/inc/db_connect.php';



include_once '../../sys/inc/ipua.php';



include_once '../../sys/inc/fnc.php';



include_once '../../sys/inc/user.php';







if (isset($user))$ank['id'] = $user['id'];



if (isset($_GET['id']))$ank['id'] = intval($_GET['id']);







if ($ank['id'] == 0)



{



header("Location: /index.php?" . SID);exit;



}







$ank = get_user($ank['id']);



if( !$ank ){ header("Location: /index.php?" . SID); exit; }



$set['title'] = 'Закладки ' . $ank['nick']; // заголовок страницы







include_once '../../sys/inc/thead.php';



title();











err();



aut(); // форма авторизации







echo '<div class="foot">';



echo '<img src="/style/icons/str2.gif" alt="*" /> <a href="/info.php?id=' . $ank['id'] . '">' . $ank['nick'] . '</a> | <b>Закладки</b>';



echo '</div>';







if (isset($user) && $ank['id'] == $user['id']){



echo '<div class="mess">';



echo 'С помощью функции закладок вы можете сохранить ссылку на интересного вам человека, файл, фото, фотоальбом, заметки, обсуждения<br />';



echo '</div>';



}











// люди



echo '<div class="nav1">';



$people = mysql_result(mysql_query("SELECT COUNT(id_user) FROM `mark_people` WHERE `id_user` = '" . $ank['id'] . "'"),0);



echo '<img src="/style/icons/druzya.png" alt="*" /> ';



echo '<a href="/user/bookmark/people.php?id=' . $ank['id'] . '">Люди</a> (' . $people . ')';



echo '</div>';



// сообщества
echo '<div class="nav2">';
$comm = mysql_result(mysql_query("SELECT COUNT(id_user) FROM `comm_fav` WHERE `id_user` = '" . $ank['id'] . "'"),0);
echo '<img src="/style/icons/comm.png" alt="*" /> ';
echo '<a href="/user/bookmark/comm.php?id=' . $ank['id'] . '">Сообщества</a> (' . $comm . ')';
echo '</div>';



// файлы



echo '<div class="nav2">';



$files = mysql_result(mysql_query("SELECT COUNT(id_user) FROM `mark_files` WHERE `id_user` = '" . $ank['id'] . "'"),0);



echo '<img src="/style/icons/files.gif" alt="*" /> ';



echo '<a href="/user/bookmark/files.php?id=' . $ank['id'] . '">Файлы</a> (' . $files . ')';



echo '</div>';







// фото



echo '<div class="nav1">';



$foto = mysql_result(mysql_query("SELECT COUNT(id_user) FROM `mark_foto` WHERE `id_user` = '" . $ank['id'] . "'"),0);



echo '<img src="/style/icons/foto.png" alt="*" /> ';



echo '<a href="/user/bookmark/foto.php?id=' . $ank['id'] . '">Фотографии</a> (' . $foto . ')';



echo '</div>';







// форум



echo '<div class="nav2">';



$forum = mysql_result(mysql_query("SELECT COUNT(id_user) FROM `forum_zakl` WHERE `id_user` = '" . $ank['id'] . "'"),0);



echo '<img src="/style/icons/forum.png" alt="*" /> ';



echo '<a href="/user/bookmark/forum.php?id=' . $ank['id'] . '">Форум</a> (' . $forum . ')';



echo '</div>';







// Дневники



echo '<div class="nav1">';



$notes = mysql_result(mysql_query("SELECT COUNT(id_user) FROM `mark_notes` WHERE `id_user` = '" . $ank['id'] . "'"),0);



echo '<img src="/style/icons/zametki.gif" alt="*" /> ';



echo '<a href="/user/bookmark/notes.php?id=' . $ank['id'] . '">Дневники</a> (' . $notes . ')';



echo '</div>';











echo '<div class="foot">';



echo '<img src="/style/icons/str2.gif" alt="*" /> <a href="/info.php?id=' . $ank['id'] . '">' . $ank['nick'] . '</a> | <b>Закладки</b>';



echo '</div>';







include_once '../../sys/inc/tfoot.php';



?>



